/* this file contains styles for WHITE ORANGE THEME */
body {
	background:#fff;
	color:#666666;	
}
h1, h2, h3 {
	color:#f87b27; /* these headers have orange colour */
}
h4 {
	color:#666666;
}
a {
	color:#f87b27; /* links have an orange colour */
}
a:hover {
	color:#f87b27;
}
input, textarea {
	background:#fff;
	border:1px solid #b9b9b9;
	color:#767676; /* this is the text in the input forms */
}
input:focus, textarea:focus {
	background:#f5f5f5;
}
blockquote {
	background:#f5f5f5;
	color:#a1a1a1;	/* text colour in the blockqoutes */
}
pre {
	border:1px dotted #cbcbcb;
	border-left:10px solid #cbcbcb;
	background:#f5f5f5;
}
select {
	border:1px solid #b9b9b9;
}

.logo-desc, .header-desc { /* this is the italic text used an additional description for headers and detail pages */
	color:#cacaca; 
}
.header-wrapper {
	background:url('white_orange/menu_decoration.gif') no-repeat center bottom; /* this represents the line decoration for main menu */
}
.sf-menu li ul {
	border-top:1px solid #efefef; /* border top of first sub level menu */
	background:#fff;
}
.sf-menu li ul li ul {
	border-top:1px solid #efefef;	
}
.sf-menu li ul li a { 
	border-bottom:1px solid #efefef;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	background:#fff;
	color:#7d7d7d;
}
.sf-menu li ul li a:hover { /* sub menus hover style */
	background:#fafafa;
	color:#f87b27;
}
.sf-menu li a {
	color:#7d7d7d;
}
.sf-menu li a:hover {
	background:#fff; /* background of tabs */
	color:#f87b27;
}
.sf-menu li li a:hover {
	background:#fafafa !important;	
}
.slide-desc {
	background:#f87b27;
}
.slide-desc h1 {
	color:#fff;
}
.slide-desc p { /* text colour in the right side of home slider */
	color:#fff;
}
.slide-desc .more-link { /* learn more styles in the home slideshow */
	background:#fff url(white_orange/slide_arrow.gif) no-repeat 7px 7px;
	text-decoration:none;	
}
.slide-desc a.more-link {
	color:#f87b27;
}
.slide-desc a.more-link:hover {
	color:#f87b27;	
	background:#fff url(white_orange/slide_arrow.gif) no-repeat 7px 7px;
}
.slide-txt { 
	background:url(white_orange/slide_tr.png) repeat-x top;	
}
.slide-txt h3 a, .slide-txt h3 { /* color of text header(with link) with the semi-transparent black background */
	color:#fff;
	text-decoration:none;
}
.latest-news, .newsletter, .brochure, .tabular-block, .widget, .services-box, .aboutus-box, .address-box {
	border-left:8px solid #efefef; /* border colour that separates left from right container */
}
.ln-list li h6 a { /* colour for latest news headers box */
	color:#828282;
	border-bottom:0 none;	
}
.ln-list li p {
	color:#666666;
}
.ln-list li h6 a:hover {
	color:#828282 !important;
	text-decoration:none; 
	border-bottom:0 none;
}
/* hover backgrounds for home news lis